---
layout: default
title: Home
---
<!-- Stories -->
<div class="stories">
    <div class="stories__item">
        <img class="stories__preview" src="./assets/images/stories1.jpg" alt="stories1">
        <div class="stories__title">Отдыхаю на природе</div>
        <time class="stories__date" datetime="2020-09-21">21.09.2020</time>
    </div>
    <div class="stories__item">
        <img class="stories__preview" src="./assets/images/stories2.jpg" alt="stories1">
        <div class="stories__title">Заканчиваю сложный проект</div>
        <time class="stories__date" datetime="2020-09-15">15.09.2020</time>
    </div>
    <div class="stories__item">
        <img class="stories__preview" src="./assets/images/stories3.jpg" alt="stories1">
        <div class="stories__title">Переехал в новую квартиру</div>
        <time class="stories__date" datetime="2020-09-11">11.09.2020</time>
    </div>
    <div class="stories__item">
        <img class="stories__preview" src="./assets/images/stories4.jpg" alt="stories1">
        <div class="stories__title">Осень пришла!</div>
        <time class="stories__date" datetime="2020-08-28">28.08.2020</time>
    </div>
</div>

<!-- Add-post -->
<div class="add-post">
    <form class="add-post__form" action="/" method="POST">
        <textarea class="add-post__textarea" name="post-text" placeholder="Напишите что-нибудь"></textarea>
        <div class="add-post__form-actions">
            <label class="add-post__file" for="add-post-file">
                <input type="file" id="add-post-file">
                
            </label>
            <button class="add-post__send" type="submit"></button>
        </div>
        
    </form>
</div>
<!-- Article -->
<div class="post">
    <div class="post__content">
        <p class="post__descr">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elementum volutpat orci turpis urna. Et vestibulum, posuere tortor lacinia sit. Sagittis porttitor orci auctor in at tincidunt arcu egestas. Fusce arcu sodales lacinia eu auctor nunc nam id. Diam sit sed volutpat massa. Egestas ornare vel volutpat.</p>
    </div>
    <div class="post__footer">
        <ul class="post__data">
            <li class="post__data-item">
                <time datetime="2020-06-21">21.06.2020</time>
            </li>
        </ul>
    </div>
</div>

<div class="post">
    <div class="post__header post__header_preview">
        <a href="post.html">
            <img src="./assets/images/post1.jpg" alt="post" class="post__img">
        </a>
        
    </div>
    <div class="post__content">
        <h2 class="post__title">
            <a href="post.html">Как писать код быстро и безболезненно?</a>
        </h2>
        <p class="post__descr">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elementum volutpat orci turpis urna. Et vestibulum, posuere tortor lacinia sit. Sagittis porttitor orci auctor in at tincidunt arcu egestas. Fusce arcu sodales lacinia eu auctor nunc nam id. Diam sit sed volutpat massa. Egestas ornare vel volutpat.</p>
    </div>
    <div class="post__footer">
        <ul class="post__data">
            <li class="post__data-item">
                <time datetime="2020-06-21">21.06.2020</time>
            </li>
            <li class="post__data-item">
                <a href="">создание сайтов</a>
            </li>
        </ul>
        <a href="post.html" class="post__read">читать</a>
    </div>
</div>

<div class="post">
    <div class="post__header">
        <div class="embed">
            <iframe width="560" height="315" src="https://www.youtube.com/embed/CvEttNvty0U" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>
        
    </div>
    <div class="post__content">
        <h2 class="post__title">
            <a href="">Купил новый ноутбук за 150 000 руб</a>
        </h2>
    </div>
    <div class="post__footer">
        <ul class="post__data">
            <li class="post__data-item">
                <time datetime="2020-06-21">21.06.2020</time>
            </li>
            <li class="post__data-item">
                <a href="#">продвижение видео</a>
            </li>
        </ul>
        <a href="#" class="post__read">оставить комментарий</a>
    </div>
</div>

<ul class="pagination">
    <li class="pagination__item">
        <a class="pagination__link" href="">&lt;</a>
    </li>
    <li class="pagination__item">
        <a class="pagination__link" href="">1</a>
    </li>
    <li class="pagination__item">
        <a class="pagination__link active" href="">2</a>
    </li>
    <li class="pagination__item">
        <a class="pagination__link" href="">3</a>
    </li>
    <li class="pagination__item">
        <a class="pagination__link" href="">&gt;</a>
    </li>
</ul>